﻿/* Product category tree */

.menu-tree {
    margin-left: 10px;
    width: 200px;
}

div.menu-tree > div {
    width: 211px;
    background-color: #f4f2f3;
    padding-top: 5px;
    border-style: solid;
    border-width: 0 1px 0 1px;
    border-color: #d5d6d5;
}

    div.menu-tree > div > div > div > div > ul {
        font-size: 12px;
    }

        div.menu-tree > div > div > div > div > ul > li > ul {
            background-color: white;
            border-style: solid;
            border-width: 1px 0 1px 1px;
            border-color: #d5d6d5;
        }

            div.menu-tree > div > div > div > div > ul > li > ul > li > ul {
                background-color: #f4f2f3;
                border-style: solid;
                border-width: 1px 0 1px 1px;
                border-color: #d5d6d5;
            }

                div.menu-tree > div > div > div > div > ul > li > ul > li > ul > li > ul {
                    background-color: white;
                    border-style: solid;
                    border-width: 1px 0 1px 1px;
                    border-color: #d5d6d5;
                }

                    div.menu-tree > div > div > div > div > ul > li > ul > li > ul > li > ul > li > ul {
                        background-color: #f4f2f3;
                        border-style: solid;
                        border-width: 1px 0 1px 1px;
                        border-color: #d5d6d5;
                    }

#breadcrumb {
    margin-left: 17em;
}

div.menu-search {
    margin-left: 10px;
    margin-top: 5px;
    padding-bottom: 10px;
    width: 211px;
    background-color: #f4f2f3;
    border-style: solid;
    border-width: 0 1px 0 1px;
    border-color: #d5d6d5;
}

    div.menu-search > div.dx-list-search {
        margin-left: 5px;
        margin-bottom:0.5px;
        width: 199px;
    }

    div.menu-search > .dx-scrollable-wrapper {
        background-color: white;
        width: 250px;
        position: absolute;
        max-height: 300px;
        display: none;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
        border-color: #d5d6d5;
        z-index: 10000;
    }

    /*div.menu-search:hover > .dx-scrollable-wrapper {
        display: inline-block;       
    }*/

.search-product {
    font-size: 17px;
}
